# SmallIntegerType Class Reference
[Supported meta-types]

Inheritance diagram for SmallIntegerType:
[legend]

List of all members.

## Public Member Functions

| getSize ()
| toColumnType ()

## Detailed Description

Definition at line 15 of file SmallIntegerType.class.php.

## Member Function Documentation

SmallIntegerType::getSize | ( |  | ) |

Reimplemented from IntegerType.

Reimplemented in UnsignedSmallIntegerType.

Definition at line 17 of file SmallIntegerType.class.php.

SmallIntegerType::toColumnType | ( |  | ) |

Reimplemented from IntegerType.

Reimplemented in UnsignedSmallIntegerType.

Definition at line 22 of file SmallIntegerType.class.php.

The documentation for this class was generated from the following file:

- meta/types/SmallIntegerType.class.php